[common]
server_addr=sps.s.suxuantech.cn:8024
conn_type=tcp
vkey=把这个替换成密钥
auto_reconnection=true
max_conn=1000
flow_limit=1000
rate_limit=1000
crypt=true
compress=true
#pprof_addr=0.0.0.0:9999
disconnect_timeout=60

